.main-header .logo-box .logo a img {
    height: 100px;
}

.sticky-header .logo-box {
    padding: 10px 0px 0px 0px;
}

.sticky-header .nav-right {
	margin-bottom: 0px;
}

.testimonial-style-three .inner-box .author-thumb {
	display: none;	
}

.sidebar-page-container {
	padding: 0px;
	margin-bottom: 50px;
}

.page-title {
    //padding: 100px 0px 50px 0px;
    padding: 150px 0px 90px 0px;
	margin-bottom: 50px;
}

.contact-style-two {
    padding: 50px 0px 50px 0px;
}

.testimonial-style-three {
    padding: 50px 0px 50px 0px;
}

.service-details {
	padding: 0px;
}

.service-block-two .inner-box .icon-box .icon {
    width: 106px;
    height: 106px;
}

.service-block-two .inner-box .icon-box:before {
    width: 106px;
    height: 106px;
}

.button-only > div > .about-section {
	padding: 0;
}

.button-only > div > section > div > div > div > .content_block_1 {
	display: flex;
	justify-content: end;
}

.about-section {
    padding: 130px 0px 0px 0px;
}

.main-footer .widget-section {
    padding: 90px 0px 50px 0px;
}

.main-footer .footer-top {
    padding: 180px 0px 100px 0px;
}

.service-details-content .content-three .image-box {
	display: none;
}

@media only screen and (max-width: 599px) {
	.main-header .logo-box .logo {
        width: auto !important;
    }
	
    .main-header .logo-box .logo img {
        width: auto !important;
		height: 140px !important;
    }
}

.main-header .search-box-btn {
	border: unset;
}

.product_search {
	display: none !important;
}

.main-menu .navigation > li {
	margin: 0 14px !important;
}

@media only screen and (max-width: 1200px) {
	.main-header .nav-right {
		display: block !important
	}
}

@media only screen and (max-width: 599px) {
    .main-header .nav-right {
        left: 77px !important;
        bottom: -20px !important;
    }
}
